CREATE TABLE [consulenzaUnicaFL].[dbo].[CBS_Scarti] (
    [TRCOM_DTINVIO] datetime NULL,
    [TRCOM_PRINVIO] numeric(18,0) NULL,
    [TRCOM_CODCONF] varchar(11) NULL,
    [TRCOM_CODFISC] varchar(16) NULL,
    [TRCOM_CODAGE] varchar(6) NULL,
    [TRCOM_RETE] varchar(1) NULL,
    [TRCOM_CAUSALE] varchar(3) NULL,
    [TRCOM_REPORT] varchar(1) NULL,
    [TRCOM_DTSOTTOS] datetime NULL,
    [TRCOM_DTPERF] datetime NULL,
    [TRCOM_DTINIZIO] datetime NULL,
    [TRCOM_CPP] varchar(4) NULL,
    [TRCOM_EMAIL] varchar(50) NULL,
    [TRCOM_INDIRIZZO] varchar(44) NULL,
    [TRCOM_CAP] varchar(5) NULL,
    [TRCOM_CITTA] varchar(25) NULL,
    [TRCOM_PROV] varchar(2) NULL,
    [TRCOM_NAZIONE] varchar(25) NULL,
    [TRCOM_PRESSO] varchar(32) NULL,
    [TRCOM_MONITORAGGIO] varchar(1) NULL,
    [TRCOM_DIAGNOSI] varchar(1) NULL,
    [TRCOM_FATTURA] varchar(1) NULL,
    [TRCOM_MANDATO] varchar(6) NULL,
    [ORDINE_DI_ELABORAZIONE_RIGA] numeric(18,0) NULL,
    [UTILIZZO_RIGA] varchar(250) NULL,
    [EVENTO_RIGA] varchar(250) NULL,
    [TRCOM_ROL] char(1) NULL,
    [AZIONE] varchar(100) NULL,
    [TIPOLOGIA_ERRORE] varchar(100) NULL,
    [chiaveClientePB] int NULL,
    [TIPCONTRATTO] varchar(1) NULL,
    [MODPAGAMENTO] varchar(1) NULL,
    [dtRecupero] datetime NULL,
    [CodiceScarto] varchar(5) NULL,
    [TIPOLOGIA_SCARTO] varchar(20) NULL,
    [dasegnalare] varchar(1) NULL,
    [TRCOM_PIANSUC] char(1) NULL,
    [TRCOM_IMMOBILIARE] char(1) NULL,
    [TRCOM_TIPOCONSULENZA] char(1) NULL,
    [TRCOM_AMMINISTRATO] varchar(2) NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnicaFL].[dbo].[CBS_Scarti]
-- SELECT * FROM [CONSUNI].[consulenzaUnicaFL].[dbo].[CBS_Scarti];
-- GO